Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Visual Switch Manager and Java Plug-In version

I have one hundred of catalysts 3550 and I would like to access them via Visual Switch Manager.

I have also an ITM and a LMS station whose require

Java Plug-In 1.4.1_02.

I would like to know if this version of Java Plug-In

is compatible with VSM on 3550 under IOS version 12.1(13)EA1 ?

Is anyone experiencing this configuration ?

Thanks in advance

4 REPLIES
Bronze

Re: Visual Switch Manager and Java Plug-In version

VSM/CMS only works with 1.3.1 right now. However, you can have both JPI installed on one client.

In control panel, you should see two JPI icons. Go into the one with coffee cup, and click on "Browser" tab, select IE checkbox to use 1.4.1, deselect it to fallback to 1.3.1.

There's also another workaround which doesn't need you do this toggling. Simply install both IE and Netscape, and select IE to use 1.4.1 and let Netscape deal with 1.3.1.

New Member

Re: Visual Switch Manager and Java Plug-In version

Thanks for infos. The deal is to use at the same time

a session on LMS 2.2 which needs JRE 1.4.1_02 and in the topology map of Campus Manager to select a device and launch VSM.

On the workstation, the customer 's policies on Windows deny the possibility to deselect the JRE 1.4.1_02 and we are not allowed to install Netcaspe.

Bronze

Re: Visual Switch Manager and Java Plug-In version

Java plug-in is a JVM loaded by browser. For IE, it will replace the built-in Microsoft JVM. You can only have one JVM at a time. There's no way to use them at "same time".

Given your company's policy(can not deselect JRE + can not install Netscape), there's not much can be done here.

New Member

Re: Visual Switch Manager and Java Plug-In version

Perhaps, is there a possibility of JRE 1.4.1_02 support on the switches in the future to put LMS and VSM at the same level ?

233
Views
0
Helpful
4
Replies
CreatePlease login to create content